<?xml version="1.0" encoding="UTF-8"?>
<rss version="2.0"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:atom="http://www.w3.org/2005/Atom"
	xmlns:sy="http://purl.org/rss/1.0/modules/syndication/"
	xmlns:slash="http://purl.org/rss/1.0/modules/slash/"
	>
<channel>
	<title>S4 LeagueEaster Event &#8211; S4 League</title>
	<atom:link href="https://s4leaguegame.com/de/2020/04/08/easter-event/feed/" rel="self" type="application/rss+xml" />
	<link>https://s4leaguegame.com/de/</link>
	<description>Just another Glyph Games site</description>
	<lastBuildDate>Wed, 08 Apr 2020 10:47:33 +0000</lastBuildDate>
	<language>de-DE</language>
	<sy:updatePeriod>hourly</sy:updatePeriod>
	<sy:updateFrequency>1</sy:updateFrequency>
	    	<item>
		<title>Easter Event</title>
		<link>https://s4leaguegame.com/de/2020/04/08/easter-event/</link>
		<comments>https://s4leaguegame.com/de/2020/04/08/easter-event/#respond</comments>
		<pubDate>Wed, 08 Apr 2020 10:47:30 +0000</pubDate>
		<featuredImage>https://assets.cdn.one.gamigo.com/2020/04/e22ae371-s4l_easter2020_forumbanner_2.jpg</featuredImage>
		<dc:creator><![CDATA[timheemans]]></dc:creator>
				<category><![CDATA[News]]></category>

		<guid isPermaLink="false">https://s4leaguegame.com/?p=1724</guid>
		<description><![CDATA[Die Häschen sind wieder in der Netsphere, fordern dich heraus. #BleibtZuhause und spiel mit ihnen. Aber sie verstecken sich gemeinsam mit den Eiern. Aufgabe 1: [&#8230;]]]></description>
						<content:encoded><![CDATA[<p><img src="https://assets.cdn.one.gamigo.com/2020/04/e22ae371-s4l_easter2020_forumbanner_2.jpg" title="Easter Event" width="1206" height="500"/></p>
<figure class="wp-block-image size-large"><img src="https://assets.cdn.one.gamigo.com/2020/04/a6b03e42-s4l_easter2020_forumbanner-560x140.jpg" alt="" class="wp-image-1719" srcset="https://assets.cdn.one.gamigo.com/2020/04/a6b03e42-s4l_easter2020_forumbanner-560x140.jpg 560w, https://assets.cdn.one.gamigo.com/2020/04/a6b03e42-s4l_easter2020_forumbanner-300x75.jpg 300w, https://assets.cdn.one.gamigo.com/2020/04/a6b03e42-s4l_easter2020_forumbanner-768x192.jpg 768w, https://assets.cdn.one.gamigo.com/2020/04/a6b03e42-s4l_easter2020_forumbanner-1536x384.jpg 1536w, https://assets.cdn.one.gamigo.com/2020/04/a6b03e42-s4l_easter2020_forumbanner.jpg 2000w" sizes="(max-width: 560px) 100vw, 560px" /></figure>



<p>Die Häschen sind wieder in der Netsphere, fordern dich heraus. #BleibtZuhause und spiel mit ihnen. Aber sie verstecken sich gemeinsam mit den Eiern.</p>



<p><strong>Aufgabe 1: Ein verspieltes Häschen kommt selten alleine.</strong></p>



<p>Spiele 2 Stunden lang Death Match auf der Karty Highway, um 2x Gs Frying Pan Storm Bat Kapseln zu erhalten<br>Spiele 2 Stunden lang Death Match auf der Karty Holiday, um 3x Item Craft Set Kapseln (Medium) zu erhalten.<br>Spiele 2 Stunden lang Touch Down auf der Karte Tunnel, um 2x G`s Space Rabbit Kapseln zu erhalten<br>Spiele 2 Stunden lang Chaser auf der Karte Circle-2, um 2x Gs Clock Rabbit Boy-Set Kapseln zu erhalten</p>



<p>➡ Erfülle alle 4 Aufgaben, um folgende Belohnungen zu erhalten: 5x Enchant GreatSuccess Up + Easter Egg (AP / PERM) + 75000 PEN</p>



<p><strong>Aufgabe 2: Kennst du die Geschichte vom Häschen und dem Fumbi?</strong></p>



<p>Spiele 2 Stunden lang Death Match auf der Karte Neden-3, um 2x Gs Gold Chain Counter Sword Kapseln zu erhalten<br>Spiele 2 Stunden lang Death Match auf der KarteAzit-EX, um 2x Unique Skill Kapseln zu erhalten<br>Spiele 2 Stunden lang Touch Down auf der Karte Station-2, um 2x Gs Mad Rabbit Kapseln zu erhalten<br>Spiele 2 Stunden lang Chaser auf der Karte Temple-O, um 2x Gs Smart Alice Set Kapseln zu erhalten</p>



<p>➡ Erfülle alle 4 Aufgaben, um folgende Belohnung zu erhalten: 5x Enchant Reset Down 20% + Angel Egg (AP / PERM) + 75000 PEN</p>



<ul><li>Das Event beginnt am&nbsp;<strong>10. April 2020</strong>&nbsp;und endet am&nbsp;<strong>19. April 2020</strong>.</li><li>Die Aufgaben sind nicht miteinander verbunden und können unabhängig voneinander abgeschlossen werden.</li><li>Ihr könnt die Aufgaben in beliebiger Reihenfolge ausführen.</li><li>Ihr könnt jede Aufgabe innerhalb des vorgegebenen Zeitrahmens nur einmal ausführen.</li><li>Belohnungen für die Ingame-Aufgaben werden innerhalb einer Woche nach dem Event verschickt.</li><li>Wir werden bekannt geben, sobald die Belohnungen verschickt wurden. Bitte habt etwas Geduld.</li><li>Kein Betrügen, kein Farming, kein Hacken, keine Regelverstöße!&#8220;</li></ul>
]]></content:encoded>
			<wfw:commentRss>https://s4leaguegame.com/de/2020/04/08/easter-event/feed/</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
	</channel>
</rss>
